<Gauge Name="Overhead Panel Night Lighting Control" Version="1.0">

<Image Name="QW_RJ_OH2_Night"/>

<Update Frequency="8"/>
<!-- _______________LIGHTS & NOTICES_________________-->
  <Element>
    <Position X="787" Y="925"/>
      <Select>
         <Value>(A:LIGHT PANEL, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

  <Element>
    <Position X="844" Y="925"/>
      <Select>
         <Value>(A:LIGHT WING, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

  <Element>
    <Position X="898" Y="925"/>
      <Select>
         <Value>(A:LIGHT LOGO, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

  <Element>
    <Position X="877" Y="812"/>
      <Select>
         <Value>(A:LIGHT RECOGNITION, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

   <Element>
    <Position X="809" Y="812"/>
      <Select>
         <Value>(L:no_smoking_switch, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

  <Element>
    <Position X="787" Y="697"/>
      <Select>
         <Value>(A:LIGHT BEACON, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

  <Element>
    <Position X="842" Y="697"/>
      <Select>
         <Value>(A:LIGHT STROBE, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

  <Element>
    <Position X="898" Y="697"/>
      <Select>
         <Value>(A:LIGHT NAV, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

<!-- _______________FUEL_________________-->
  <Element>
    <Position X="51" Y="551"/>
      <Select>
         <Value>(L:fuel_l_outer_pump_feed_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="93" Y="551"/>
      <Select>
         <Value>(L:fuel_l_inner_pump_feed_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="135" Y="551"/>
      <Select>
         <Value>(L:fuel_r_inner_pump_feed_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="177" Y="551"/>
      <Select>
         <Value>(L:fuel_r_outer_pump_feed_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

  <Element>
    <Position X="35" Y="702"/>
      <Select>
         <Value>(L:fuel_l_stdby_pump_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="93" Y="702"/>
      <Select>
         <Value>(L:fuel_l_common_feed_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="135" Y="702"/>
      <Select>
         <Value>(L:fuel_r_common_feed_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="192" Y="702"/>
      <Select>
         <Value>(L:fuel_r_stdby_pump_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="113" Y="799"/>
      <Select>
         <Value>(L:fuel_ctr_tank_xfer_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="113" Y="799"/>
      <Select>
         <Value>(L:fuel_ctr_tank_xfer_switch, enum)</Value>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="180" Y="799"/>
      <Select>
         <Value>(L:fuel_xfeed_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

<!-- _______________AIR SUPPLY_________________-->

  <Element>
    <Position X="325" Y="549"/>
      <Select>
         <Value>(L:eng_air_1_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="370" Y="549"/>
      <Select>
         <Value>(L:eng_air_2_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="413" Y="549"/>
      <Select>
         <Value>(L:eng_air_3_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="456" Y="549"/>
      <Select>
         <Value>(L:eng_air_4_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="311" Y="723"/>
      <Select>
         <Value>(L:apu_air_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="393" Y="723"/>
      <Select>
         <Value>(L:l_wing_air_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="393" Y="723"/>
      <Select>
         <Value>(L:l_wing_air_switch, enum)</Value>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="472" Y="723"/>
      <Select>
         <Value>(L:r_wing_air_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="472" Y="723"/>
      <Select>
         <Value>(L:r_wing_air_switch, enum)</Value>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

<!-- _______________AIR CONDITIONING_________________-->

  <Element>
    <Position X="311" Y="845"/>
      <Select>
         <Value>(L:cabin_air_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="372" Y="845"/>
      <Select>
         <Value>(L:pack1_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="416" Y="845"/>
      <Select>
         <Value>(L:pack2_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="472" Y="845"/>
      <Select>
         <Value>(L:ram_air_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="710" Y="550"/>
      <Select>
         <Value>(L:flt_deck_fan_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="777" Y="550"/>
      <Select>
         <Value>(L:cabin_fan_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="645" Y="550"/>
      <Select>
         <Value>(L:flt_deck_warmcool_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="645" Y="550"/>
      <Select>
         <Value>(L:flt_deck_warmcool_switch, enum)</Value>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="842" Y="550"/>
      <Select>
         <Value>(L:cabin_warmcool_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="842" Y="550"/>
      <Select>
         <Value>(L:cabin_warmcool_switch, enum)</Value>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

<Element>
   <Position X="0" Y="420"/>
   <Visible>(L:QW_OH_Lit_Text, bool) 0 == (L:elec_batt_switch, bool) 0 == ||</Visible>
   <Rectangle Width="1024" Height="604" FillColor="#000001" />
</Element>

<Element>
   <Position X="0" Y="0"/>
   <Visible>(L:QW_FwdConsole_Lit_Text, bool) 0 == (L:elec_batt_switch, bool) 0 == ||</Visible>
   <Rectangle Width="1024" Height="420" FillColor="#000001" />
</Element>

</Gauge>
